Use older version of Spigot on server

Discussions regarding Minecraft hosting
Post Reply
shady0879
GameServers.com Forum Newb
Posts: 1
Joined: Thu Jun 22, 2017 1:05 pm

Use older version of Spigot on server

Post by shady0879 » Thu Jun 22, 2017 1:16 pm

Hi, so I'm fairly new at servers and plugins and I know that GameServers can automatically install spigot 1.12 on a server with a click. But what if I wanted to use an older version how would one go about that. Thanks in advance!

Post Reply